
# Interface: IDndControllerConfig

Provides properties that are used to organize the drag-and-drop behavior.

## Hierarchy

* **IDndControllerConfig**

## Index

### Properties

* [hide](idndcontrollerconfig.md#hide)
* [hideWidget](idndcontrollerconfig.md#hidewidget)
* [showWidget](idndcontrollerconfig.md#showwidget)

## Properties

###  hide

• **hide**: *boolean*

If `true`, displays the widget.

___

###  hideWidget

• **hideWidget**: *string*

The name of a widget to be hidden.

___

###  showWidget

• **showWidget**: *string*

The name of a widget to be shown.
